/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(https://fonts.googleapis.com/css?family=Montserrat);


body {
	font-family: 'Open Sans', 'sans-serif';
	font-size: 13px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', 'sans-serif';
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.wrapper {
	padding-left: 15px;
	padding-right: 15px;
}

.navbar {
	/* border-top: 12px solid #2a2a2a; */
	min-height: 90px;
}
.logo-footer h1 {
	text-indent: -9999px;
	background: url(../img/logo-1.jpg) no-repeat center; 
	width: 197px;
	height: 90px;
	margin-top: 0;
}
.logo h1 {
	text-indent: -9999px;
	background: url(../img/logo.jpg) no-repeat;
	width: 177px;
	height: 75px;
	margin-top: 0;
}

.navbar-text {
	color: #ffffff;
	font-size: 12px;
}

.phone {
	background: url(../img/phone-icon.png) no-repeat;
	padding-left: 30px;
	margin-right: 40px;
	color: #ffffff;
}

.mail {
	background: url(../img/mail.png) no-repeat left 2px;
	padding-left: 30px;
	color: #ffffff;
}

.nav li a {
	color: #333;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

.nav li.active a {
	color: #C42D38;
	font-weight: bold;
	border-bottom: 2px solid #C42D38;
}

.main-content {
	margin-top: 30px;
}

h2 {
	font-size: 18px;
	text-transform: uppercase;
}

.main-content h2 {
	border-bottom: 1px solid #B64951;
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 10px;
	color: #C42D38;
	font-weight: bold;
}

hr {
	margin-top: -1px;
	border-color: #ddd;
}

ul.bullets {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.bullets li,
h3.bullets {
	background-image: url(../img/bullet.png);
	background-repeat: no-repeat;
	background-position: 8px 5px;
	padding-left: 28px;
	padding-bottom: 6px;
}

h3.bullets {
	/*background-image: url(../img/bullet.png);
background-repeat: no-repeat;*/
	background-position: 8px 3px;
	padding-bottom: 0;
	margin-top: 25px;
	font-size: 14px;
}

h2.our-clients {
	position: relative;
	left: 50%;
	margin-left: -62px;
}

/* footer {
	border-top: 4px solid #C42D38;
	background: #2a2a2a;
	color: #ddd;
	font-weight: 100;
	font-size: 13px;
	margin-top: 20px;
}

footer a {
	color: #ddd;
}

footer a:hover {
	color: #fff;
} */

.quick-links {
	margin-top: 16px;
}

.quick-links ul {
	padding-left: 0;
}

.quick-links li {
	list-style: none;
	display: inline-block;
	margin: 14px 0 6px;
	padding: 0 12px;
	border-right: 1px solid #aaa;
}

.quick-links li:last-child {
	border-right: none;
}

.social-links a.rss {
	background: url(../img/social-sprite.png) no-repeat left top;
	height: 31px;
	width: 31px;
	display: inline-block;
	margin: 20px 4px 10px;
}

.social-links a.twitter {
	background: url(../img/social-sprite.png) no-repeat center top;
	height: 31px;
	width: 31px;
	display: inline-block;
	margin: 20px 4px 10px;
}

.social-links a.fb {
	background: url(../img/social-sprite.png) no-repeat right top;
	height: 31px;
	width: 31px;
	display: inline-block;
	margin: 20px 4px 10px;
}

.pseudo-footer {
	border-top: 1px solid #333;
	background: #222;
	padding: 16px 0;
}

a.tcw {
	background: url(../img/tcw.png) no-repeat right -2px;
	padding-right: 20px;
}

.item {
	background: #333;
	text-align: center;
}

.item img {
	margin: 0 auto;

}

/*fade effect for carousel */
.carousel.carousel-fade .item {
	-webkit-transition: opacity .8s ease-in-out;
	-moz-transition: opacity .8s ease-in-out;
	-ms-transition: opacity .8s ease-in-out;
	-o-transition: opacity .8s ease-in-out;
	transition: opacity .8s ease-in-out;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}

.carousel.carousel-fade .carousel-control {
	z-index: 3;
}

.carousel {
	margin-top: 20px;
}

.carousel-caption {
	top: 15%;
	color: #FFFFFF;
	left: 30%;
	padding: 0;
	position: absolute;
	right: auto;
	text-align: left;
	text-shadow: none;
	z-index: 10;
	width: 350px;
	margin-left: -100px;
}

.carousel-caption h1 {
	color: #fff;
	background: #B64951;
	text-transform: uppercase;
	font-size: 30px;
	display: inline-block;
	padding: 12px 16px;
	margin-bottom: 4px;
}

.carousel-caption p {
	background: #777;
	padding: 8px 16px;
}

.button {
	color: #fff;
	background: #C42D38;
	border-radius: 2px;
	padding: 6px 16px 7px;
	/*margin-top: 6px;*/
	display: inline-block;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.button:hover {
	text-decoration: none;
	background: #9B252D;
	color: #fff;

}

.division-desc .button {
	margin-top: 10px;
}

.testimonial {
	font-size: 14px;
}

.testimonial p {
	font-style: italic;
	color: #666;
	text-align: center;
	background: url(../img/quote.jpg) no-repeat;
}

.testimonial .by {
	text-align: center;
	color: #4692BE;
	margin-top: 20px;
	font-style: 15px;
	text-transform: uppercase;
}

.testimonial .by:before {
	content: "—- ";
	color: #666;
}

.testimonial .by:after {
	content: " -—";
	color: #666;
}

.navbar-toggle {
	background-color: #FFFFFF;
	background-image: none;
	border: 1px solid #999999;
	border-radius: 4px;
	float: right;
	margin-bottom: 8px;
	margin-right: 15px;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}

.navbar-toggle .icon-bar {
	background: none repeat scroll 0 0 #999999;
	border-radius: 1px;
	display: block;
	height: 2px;
	width: 22px;
}

.logo {
	height: 90px;
}

.clear-right {
	clear: right;
}

.testimonial .carousel .item {
	background: transparent;
}

.testimonial-controls {
	margin-top: 15px;
}

.testimonial {
	padding: 0 10px;
}

.division-box {
	background: #F5F5F5;
	color: #777;
	height: 275px;
	padding: 20px;
	border: 1px solid #ddd;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	vertical-align: top;
}

.division-box:hover {
	background: #C73944;
	color: #fff;
}

.division-box:hover:before {
	background: url("../img/service-before.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	display: block;
	height: 200px;
	left: -16px;
	position: absolute;
	top: 0;
	width: 16px;
}

.division-box:hover:after {
	background: url(../img/service-after.png) no-repeat;
	content: "";
	display: block;
	height: 200px;
	position: absolute;
	right: -16px;
	top: 0;
	width: 16px;
	z-index: 200;
}

.division-box i {
	height: 80px;
	width: 80px;
	display: block;
	margin: 0 auto;
}
.key-card {
	/* background: #edf3f3; */
	color: #777;
	border: 1px solid #ddd;
	padding: 20px;
	margin-bottom: 15px;
}
.key-box i {
	height: 80px;
	width: 80px;
	display: block;
	margin: 0 auto;
	
}
.key-box .real-estate ,.infra ,.industrial ,.power ,.mep,.oil,.wtp{
border-right: 1px solid #c0c0c0;
}
/* .division-box.real-estate i {
	background: url(../img/real-estate.png) no-repeat bottom left;
}

.division-box.real-estate:hover i {
	background: url(../img/real-estate.png) no-repeat top left;
} */

.key-box.real-estate i {
	background: url(../img/real-estate.png) no-repeat top left;

}

.key-box.real-estate:hover i {
	background: url(../img/real-estate.png) no-repeat bottom left;
}

.key-box.infra i {
	background: url(../img/infra.png) no-repeat top  left;
}

.key-box.infra:hover i {
	background: url(../img/infra.png) no-repeat bottom  left;
}

.key-box.industrial i {
	background: url(../img/industrial.png) no-repeat top left;
}

.key-box.industrial:hover i {
	background: url(../img/industrial.png) no-repeat bottom  left;
}

.key-box.power i {
	background: url(../img/power.png) no-repeat top left;
}

.key-box.power:hover i {
	background: url(../img/power.png) no-repeat bottom  left;
}

.key-box.oil i {
	background: url(../img/oil.png) no-repeat top left;
}

.key-box.oil:hover i {
	background: url(../img/oil.png) no-repeat bottom left;
}

.key-box.wtp i {
	background: url(../img/wtp.png) no-repeat top left;
}

.key-box.wtp:hover i {
	background: url(../img/wtp.png) no-repeat bottom left;
}

.key-box.mep i {
	background: url(../img/mep.png) no-repeat top left;
}

.key-box.mep:hover i {
	background: url(../img/mep.png) no-repeat bottom left;
}

.division-box h3 {
	font-size: 16px;
	text-transform: uppercase;
}

.division-box:hover h3 {
	color: #fff;
}

.division-box hr {
	border-top: 1px solid #777;
}

.division-box:hover hr {
	border-top: 1px solid #fff;
}

.page-heading {
	box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.25);
	background: #f5f5f5;
}

.page-heading h1 {
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 100;
	font-size: 26px;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 30px;
	padding-left: 20px;
	border-right: 1px solid #999;
	
	margin: 30px 0;

	/* text-shadow: 4px 3px 0px #fff, 9px 8px 0px rgba(0,0,0,0.15); */
}

.page-heading h2 {
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 100;
	font-size: 18px;
	text-transform: none;
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
.page-heading a {
	border-right: 1px solid #999;
	display: inline-block;
	padding-right: 20px;
	position: relative;
}
.division-desc {
	margin-top: 60px;
}

.division-desc .img-responsive {
	margin-top: 20px;
}

.division-desc p {
	line-height: 1.8em;
}

a.up {
	position: fixed;
	height: 60px;
	width: 60px;
	right: 10%;
	display: block;
	background: url(../img/up.png) no-repeat center top;
	z-index: 999;
	bottom: 10%;
	opacity: .75;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: auto;
	padding-top: 66px;
	color: #000;
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.65);
}

a.up:hover {
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-decoration: none;
}

a:focus {
	outline: none;
	text-decoration: none;
}

.contact {
	font-size: 14px;
	margin-top: 40px;
	margin-bottom: 60px;
}



/* centered columns styles */
.row-centered {
	text-align: center;
}

.col-centered {
	display: inline-block;
	float: none;
	/* reset the text-align */
	text-align: left;
	/* inline-block space fix */
	margin-right: -4px;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	/* -moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc; */
	/* box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff; */
	left: -5px;
	background: #fff;

	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.html) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.html) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.html) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.html) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.html) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.slider1 {
	margin-bottom: 0px;
}

.slider1 .slide {
	height: 100px;
	/* equals max image height */
	width: 160px;

	text-align: center;
}

.slider1 .slide:before,
.slider1 .slide:after {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.slider1 img {
	background: #3A6F9A;
	vertical-align: middle;
	max-height: 100px;
	max-width: 160px;
}

.helper-center {
	height: 100px;
	/* equals max image height */
	width: 160px;
	text-align: center;
}

.helper-center:before,
.helper-center:after {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.helper-center img {
	max-height: 100px;
	max-width: 160px;
}

.client-logos {
	margin: 0px 0px 20px;
	/* border: 1px solid #c0c0c0; */
}

.bx-wrapper img {
	display: inline-block;
	max-width: 100px;
}

@media(max-width:767px) {
	.copyright {
		float: none !important;
		text-align: center;
		display: block;
	}

	.powered-by.pull-right {
		float: none !important;
		margin-top: 10px;
		text-align: center;
		display: block;
	}

	.carousel-caption {
		width: auto;
	}

	.carousel-caption h1 {
		font-size: 20px;
		display: inline-block;
	}

}

body,
html {
	height: 100%;
}

.bx-viewport {
	height: 110px !important;
}

div.details {
	border: 1px solid #ccc;
	padding: 5px 8px;
	margin-bottom: 25px;
}

div.details h3 {
	font-size: 17px;
}

div.details p {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.details p strong {
	font-weight: bold;
	font-size: 15px;
}

div.projects,
div.projects2,
div.projects3,
div.projects4,
div.projects5 {
	display: none;
}

div.team {
	margin-top: 30px;
}

div.team img {
	border: 8px solid #FFFFFF;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	margin-top: 30px;
}

div.team h2 {
	font-size: 18px;
	margin-top: 10px;
}

div.team h2 span {
	font-size: 11px;
	font-weight: normal;
}

a.SeeMore2:hover,
a.SeeMore2:focus {
	color: #fff !important;
}

.home-text {
	font-size: 15px;
}


.topheader {
	position: relative;
	float: right;
	background: #C42D38;
	margin-bottom: 15px;
	padding: 15px 0;
}

@media only screen and (max-width: 1599px) {
	.topheader {
		padding: 7px 0;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 1599px) {
	.topheader:before {
		left: -30px;
		border-top: 41px solid #C42D38;
		border-left: 30px solid transparent;
	}
}

.topheader:before {
	position: absolute;
	content: "";
	top: 0;
	left: -40px;
	width: 0;
	height: 0;
	border-top: 33px solid #C42D38;
	border-left: 40px solid transparent;
}

@media only screen and (max-width: 1599px) {
	.topheader ul.topheaderinfo {
		padding-right: 25px;
	}
}

.topheader ul.topheaderinfo {
	float: left;
	padding-right: 40px;
}

.topheader ul {

	margin: 0;
	padding: 0;
	list-style-type: none;
}

@media only screen and (max-width: 1599px) {
	.topheader ul.topheaderinfo li {
		margin: 0 2px;
	}
}

.topheader ul.topheaderinfo li {
	position: relative;
	display: inline-block;
	margin: 0 30px;
}

.topheader ul li {
	display: inline-block;
	font-size: 12px;
}

@media only screen and (max-width: 1599px) {
	.topheader ul.topheaderinfo li:before {
		top: 0;
		right: -20px;
		height: 17px;
	}
}

.topheader ul.topheaderinfo li:before {
	position: absolute;
	content: "";
	top: 0;
	right: -30px;
	width: 1px;
	height: 17px;
	background: #fff;
}

@media only screen and (max-width: 1599px) {
	.topheader ul.topheaderinfo li a {
		font-size: 14px;
		line-height: 17px;
	}
}

.topheader ul.topheaderinfo li a {
	color: #fff;
	font-size: 12px;
	line-height: 17px;
}

.topheader ul.socialicon {
	float: right;
}

.topheader ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.topheader ul.socialicon li {
	display: inline-block;
	margin: 0 2px;
}

.topheader ul.socialicon li img {
	width: 20px;
}

@media only screen and (max-width: 1599px) {
	.topheader:after {
		height: 21px;
	}
}

.topheader:after {
	position: absolute;
	content: "";
	top: 0;
	/* right: -300px;
	width: 300px; */
	height: 37px;
	background: #C42D38;
}

/* testimonal additional */

.snip1533 {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	color: #9e9e9e;
	display: inline-block;
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 16px;
	margin: 35px 10px 10px;
	max-width: 100%;
	min-width: 250px;
	position: relative;
	text-align: center;
	width: 100%;
	background-color: #e4e2e2;
	border-radius: 5px;
	border-top: 5px solid #C42D38;
}

.snip1533 *,
.snip1533 *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.snip1533 figcaption {
	padding: 11% 8% 10%;
}

.snip1533 figcaption:before {
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #C42D38;
	border-radius: 50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	color: #ffffff;
	/* content: "\f032"; */
	content: " ''";
	font-family: 'FontAwesome';
	font-size: 32px;
	font-style: normal;
	left: 50%;
	line-height: 60px;
	position: absolute;
	top: -30px;
	width: 60px;
}

.snip1533 h3 {
	color: #3c3c3c;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	margin: 10px 0 5px;
}

.snip1533 h4 {
	font-weight: 400;
	margin: 0;
	opacity: 0.5;
}

.snip1533 blockquote {
	font-style: italic;
	font-weight: 300;
	margin: 0 0 20px;
}

/* ============= */
.container-about {
	/* position: relative;
	width: 100%;
	height: 80vh;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background: url('../img/Construction-viraj.png');
	background-size: cover; */
	/* opacity: 0.5; */
}

.card1 {
	margin: 15px;
	padding: 15px;
	border: 1px solid #b3b2b2;
	min-height: 170px;
	background-color: #ffffff;
	color: #1b1b1b;
	border-top: 2px solid #4692BE;
	border-radius: 10px;
	box-shadow: 0px 30px 40px -20px #474747;
}

.card2 {
	margin: 15px;
	padding: 15px;
	border: 1px solid #b3b2b2;
	min-height: 170px;
	/* background-color: #949494; */
	color: #1b1b1b;
	border-top: 2px solid rgb(70, 190, 106);
	border-radius: 10px;
	box-shadow: 0px 30px 40px -20px #e0e0e0;
}

.card3 {
	padding: 15px;
	margin: 15px;
	border: 1px solid #b3b2b2;
	min-height: 170px;
	color: #1b1b1b;
	border-top: 2px solid #4692BE;
	border-radius: 10px;
	box-shadow: 0px 30px 40px -20px #e0e0e0;
}

.card-title {
	font-size: 18px;
	/* font-weight: bold; */
	color: #C42D38;
}

/* product table */
#customers {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

#customers td,
#customers th {
	/* border: 1px solid #ddd; */
	padding: 2px;
	text-align: left;
}

#customers tr:nth-child(odd) {
	background-color: #f2f2f2;
	border-bottom: 1px solid #ddd;
}

#customers tr>td:nth-child(1) {
	text-align: center;
}

/* #customers tr:hover {
	background-color: #ddd;
  } */
#customers tr>th:nth-child(1) {
	text-align: center;
}

#customers th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #C42D38;
	color: rgb(255, 255, 255);
}

.carrerText {
	margin: 40px auto;
	font-family: 'Ubuntu', sans-serif;
	font-size: 70px;
	/* font-weight: bold; */
	color: #000000;
	text-align: center;
	letter-spacing: 5px;
	/* text-shadow: 3px 0px 7px rgba(81, 67, 21, 0.8), -3px 0px 7px rgba(81, 67, 21, 0.8), 0px 4px 7px rgba(81, 67, 21, 0.8); */
}



.demo {
	background: #ffffff;
	padding-bottom: 40px;
	padding-top: 40px;
}

.our-team {
	text-align: center;
	position: relative;
}

.our-team .pic {
	width: 200px;
	height: 200px;
	border-radius: 50%;
	border: 2px solid #C42D38;
	margin: 0 auto;
	overflow: hidden;
}

.our-team img {
	width: 100%;
	height: auto;
}

.our-team .social {
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 50px;
	left: 20px;
	transition: all 0.3s ease-out 0s;
}

.our-team .social li a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	background: #f28a31;
	font-size: 14px;
	color: #fff;
	text-align: center;
	margin-bottom: 5px;
	transform: scale(0);
	transition: all 0.2s ease 0s;
}

.our-team:hover .social li a {
	transform: scale(1);
}

/* .our-team:hover .social li a:hover{ background: #C42D38; } */
.our-team .team-content {
	padding: 10px 10px 20px;
	background: #ffffff;
	border-radius: 40px 10px;
	border: 1px solid #C42D38;
	margin-top: -20px;
	color: #000000;
}

.our-team .title {
	font-size: 30px;
	font-weight: bold;
	margin: 10px 0 5px 0;
}

.our-team .post {
	display: block;
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
}

.our-team .description {
	padding: 20px;
	background: #ffffff;
	border-radius: 20px;
	/* border: 1px solid #afadad; */
	font-size: 16px;
	color: #666;
	line-height: 30px;
	margin-bottom: 0;
}

@media only screen and (max-width: 990px) {
	.our-team {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 359px) {
	.our-team .pic {
		width: 150px;
		height: 150px;
	}

	.our-team .social {
		top: 20px;
	}
}

/* -----about text animation ----- */


:root {
	--background: #f3a683;
	--base: #303952;
	--accent: #786fa6;
	--shadow: #e77f67;
}

.cool {
	font: 4rem/1.2 'Open Sans', 'sans-serif';
	max-width: 20rem;
}

.cool span {
	color: var(--shadow);
	display: inline-block;
	position: relative;
}

.cool span:nth-child(1)::before,
.cool span:nth-child(1)::after {
	animation-delay: 0.1s;
}

.cool span:nth-child(2)::before,
.cool span:nth-child(2)::after {
	animation-delay: 0.2s;
}

.cool span:nth-child(3)::before,
.cool span:nth-child(3)::after {
	animation-delay: 0.3s;
}

.cool span:nth-child(4)::before,
.cool span:nth-child(4)::after {
	animation-delay: 0.4s;
}

.cool span:nth-child(5)::before,
.cool span:nth-child(5)::after {
	animation-delay: 0.5s;
}

.cool span:nth-child(6)::before,
.cool span:nth-child(6)::after {
	animation-delay: 0.6s;
}

.cool span:nth-child(7)::before,
.cool span:nth-child(7)::after {
	animation-delay: 0.7s;
}

.cool span:nth-child(8)::before,
.cool span:nth-child(8)::after {
	animation-delay: 0.8s;
}

.cool span:nth-child(9)::before,
.cool span:nth-child(9)::after {
	animation-delay: 0.9s;
}

.cool span:nth-child(10)::before,
.cool span:nth-child(10)::after {
	animation-delay: 1s;
}

@media (prefers-reduced-motion) {
	.cool span {
		color: var(--base);
	}
}

.cool span::before {
	animation: max-height 0.4s cubic-bezier(0.61, 1, 0.88, 1) 1 normal both;
	color: var(--accent);
}

.cool span::after {
	animation: max-width 0.7s cubic-bezier(0.61, 1, 0.88, 1) 1 normal both;
	color: var(--base);
}

.cool span::before,
.cool span::after {
	content: attr(data-text);
	left: 0;
	overflow: hidden;
	position: absolute;
	speak: none;
}

@media (prefers-reduced-motion) {

	.cool span::before,
	.cool span::after {
		animation: none;
		content: "";
	}
}

@keyframes max-width {
	from {
		max-width: 0;
	}

	to {
		max-width: 100%;
	}
}

@keyframes max-height {
	from {
		max-height: 0;
	}

	to {
		max-height: 100%;
	}
}

/* infrastructure list HR */

.list {
	position: relative;
}

.list h2 {
	color: #C42D38;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.list ul {
	position: relative;
}

.list ul li {
	position: relative;
	left: 0;
	color: #292929;
	list-style: none;
	margin: 4px 0;
	border-left: 2px solid #6d6d6d;
	transition: 0.5s;
	cursor: pointer;
}

.list ul li:hover {
	left: 10px;
}

.list ul li span {
	position: relative;
	padding: 8px;
	padding-left: 12px;
	display: inline-block;
	z-index: 1;
	transition: 0.5s;
}

.list ul li:hover span {
	color: #000000;
}

.list ul li:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #dddddd;
	transform: scaleX(0);
	transform-origin: left;
	transition: 0.5s;
}

.list ul li:hover:before {
	transform: scaleX(1);
}

/* -----infrastructure ------- hexons */

.gallery {
	--s: 150px;
	/* control the size */
	--g: 10px;
	/* control the gap */
	display: grid;
	margin: calc(var(--s) + var(--g));
	justify-content: center;

}

.gallery>img {
	grid-area: 1/1;
	width: var(--s);
	aspect-ratio: 0.866;
	object-fit: cover;
	clip-path: polygon(0% 25%, 0% 75%, 50% 100%, 100% 75%, 100% 25%, 50% 0);
	transform: translate(var(--_x, 0), var(--_y, 0)) scale(var(--_t, 1));
	cursor: pointer;
	filter: grayscale(80%);
	transition: .2s linear;
	border: 2px solid #C42D38;

}

.gallery>img:hover {
	filter: grayscale(0);
	z-index: 1;
	--_t: 1.2;

}

.gallery>img:nth-child(1) {
	--_x: calc(-100% - var(--g))
}

.gallery>img:nth-child(7) {
	--_x: calc(100% + var(--g))
}

.gallery>img:nth-child(3),
.gallery>img:nth-child(5) {
	--_y: calc(-75% - .87*var(--g))
}

.gallery>img:nth-child(4),
.gallery>img:nth-child(6) {
	--_y: calc(75% + .87*var(--g))
}

.gallery>img:nth-child(3),
.gallery>img:nth-child(4) {
	--_x: calc(-50% - .5*var(--g))
}

.gallery>img:nth-child(5),
.gallery>img:nth-child(6) {
	--_x: calc(50% + .5*var(--g))
}


/* -------------infra--hexons end-==== */
.large {
	font-size: 10rem;
}

.rise {
	text-shadow: -0.01em -0.01em 0.01em #000;
	animation: rise 2s ease-in-out 0.5s forwards;
}

@keyframes rise {
	to {
		text-shadow: 0em 0.01em rgb(255, 255, 255), 0em 0.02em rgb(233, 233, 233), 0em 0.02em 0.03em rgb(223, 223, 223),
			-0.01em 0.01em #333, -0.02em 0.02em #333, -0.03em 0.03em #333,
			-0.04em 0.04em #333, -0.01em -0.01em 0.03em #000, -0.02em -0.02em 0.03em #000,
			-0.03em -0.03em 0.03em #000;
		transform: translateY(-0.025em) translateX(0.04em);
	}
}

.about-tab {
	cursor: pointer;
}

/* Footer
================================================== */
/*- Footer common */
.footer {
	border-top: 4px solid #C42D38;
	background: #2a2a2a;
	color: #ddd;
	font-weight: 100;
	font-size: 13px;
	margin-top: 20px;
}

.footer-main {
	padding: 80px 0 60px;
}

.footer .widget-title {
	font-size: 16px;
	font-weight: 700;
	position: relative;
	margin: 0 0 30px;
	padding-left: 15px;
	text-transform: uppercase;
	color: #fff;
	border-left: 3px solid #C42D38;
}

/* Footer about us */
.footer-logo {
	margin-bottom: 25px;
	max-height: 75px;
}

/* Footer social */
.footer-social {
	margin-top: 55px;
}

.footer-social .widget-title {
	font-size: 14px;
	margin-bottom: 10px;
}

.footer-social ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: -13px;
}

.footer-social ul li {
	display: inline-block;
}

.footer-social ul li a i {
	display: block;
	font-size: 16px;
	color: #999;
	transition: 400ms;
	padding: 10px 13px;
}

.footer-social ul li:hover {
	color: #fff;
}

/* Links */
.footer-widget ul.list-arrow li {
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.07); */
	padding: 8px 0;
}

.footer-widget ul.list-arrow li:last-child {
	border-bottom: 0;
}

.footer-widget ul.list-arrow li a,
.footer-widget ul.list-arrow li:before {
	color: #ffffff;
}

.footer-widget ul.list-arrow li:hover a,
.footer-widget ul.list-arrow li:hover {
	color: #ffffff;
	text-decoration: none;
}

.working-hours {
	padding-right: 10px;
}

.working-hours .text-right {
	float: right;
}

.list-arrow {
	list-style: none;
	margin: 0;
	padding: 0 0 0 15px;
}

.clients-logo {
	margin: 0 0 10px;
	border: 1px solid #dadada;
	min-height: 105px;
	padding: 20px !important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
  }
  .v-color{
	color: #C42D38;
  }
  .t-color{
	color: #333;
  }
  .back-btn{
	padding-top: 2px;
	max-width: 30px;
	max-height: 30px;
  }